@charset "UTF-8";

@import "../../css/etc.css";

/*/==========================================================
/ 
/ スマートIC
/
==========================================================/*/
#etc-smt-top{

}

#sec01 img{
	width:min(100%,500px);
	height:auto;
}


#sec03 .al-center > a:has(img){
	display:inline-block;
	overflow:hidden;
	margin-block:1em;
}

#sec03 .al-center > a > img{
	width:min(100%,400px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
